Subject: [Fot] Sorry guys that was an oops send

From: davehogye <[email-masked]>
Date: Tue, 17 Nov 2015 04:06:26 +0000 (UTC)

--===============0864451139282767898==
	boundary="----=_Part_9552804_825719661.1447733186200"

------=_Part_9552804_825719661.1447733186200
Content-Transfer-Encoding: 7bit

Hello Friends, 

My last email was an oops moment, but get from it what you can and I'll send another communication when it's actually ready to send. 

I was formulating an email to connect with you all and stepped away from it for a while. When I got back to my computer for some strange reason I hit the SEND instead of SAVE DRAFT . 

My apologies. 

I've been thinking of sending some communications to the group and get the 2016 Kastner Cup towards the front of everyone's mind. 

I'll be in touch again soon, 
Dave H. 

------=_Part_9552804_825719661.1447733186200
Content-Transfer-Encoding: 7bit

<html><body><div style="font-family: Arial; font-size: 12pt; color: #000000"><div>Hello Friends,</div><div><br></div><div>My last email was an oops moment, but get from it what you can and I'll send another communication when it's actually ready to send.</div><div><br></div><div>I was formulating an email to connect with you all and stepped away from it for a while. &nbsp;When I got back to my computer for some strange reason I hit the SEND instead of SAVE DRAFT .</div><div><br></div><div>My apologies.</div><div><br></div><div>I've been thinking of sending some communications to the group and get the 2016 Kastner Cup towards the front of everyone's mind.</div><div><br></div><div>I'll be in touch again soon,&nbsp;</div><div>Dave H.</div><div><br></div><div><br></div></div></body></html>
------=_Part_9552804_825719661.1447733186200--

--===============0864451139282767898==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============0864451139282767898==--